group_action_configuration:
  type: ignore
  label: 'Group action configuration'

action.configuration.group_add_content:
  type: group_action_configuration

action.configuration.group_add_member:
  type: group_action_configuration

action.configuration.group_remove_content:
  type: group_action_configuration

action.configuration.group_remove_member:
  type: group_action_configuration
